#!/bin/bash

pid=`ps ax | grep -i 'index.js' | grep -v grep | awk '{print $1}'`
if [ -z "$pid" ] ; then
        echo "No tbcloudServer running."
        exit -1;
fi

echo "The tbcloudServer(${pid}) is running..."

kill ${pid}

echo "Send shutdown request to tbcloudServer(${pid}) OK"
